--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1618318681.88724399'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1618315261.42772889'
    into_interval: 1d
    time: '1618315321.86251593'
  minmax: 
    max: '1618318621.53986001'
    min: '1618297138.08165193'
    mtime: '1618318621'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1618318621.53986001'
    path: 02STAMP
    type: new
  - 
    epoch: '1618318545.90225005'
    path: id/W/WI/WIEGEROP/CHECKSUMS
    type: new
  - 
    epoch: '1618318533.29197311'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1618318532.41116905'
    path: id/T/TE/TEAM/CHECKSUMS
    type: new
  - 
    epoch: '1618318526.3829639'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1618318522.27803302'
    path: id/S/SM/SMONFF/CHECKSUMS
    type: new
  - 
    epoch: '1618318518.5189991'
    path: id/S/SI/SIDNEY/CHECKSUMS
    type: new
  - 
    epoch: '1618318501.44491911'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1618318500.38864493'
    path: id/P/PR/PRBRENAN/CHECKSUMS
    type: new
  - 
    epoch: '1618318493.33086991'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1618318475.29970694'
    path: id/M/MR/MRAMBERG/CHECKSUMS
    type: new
  - 
    epoch: '1618318467.74224496'
    path: id/M/ME/MELMOTHX/CHECKSUMS
    type: new
  - 
    epoch: '1618318463.86828589'
    path: id/M/MA/MARTIMM/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1618318458.47111797'
    path: id/M/MA/MAMAWE/CHECKSUMS
    type: new
  - 
    epoch: '1618318455.06590104'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1618318447.77802205'
    path: id/K/KO/KOBOLDWIZ/Perl5/CHECKSUMS
    type: new
  - 
    epoch: '1618318447.61874104'
    path: id/K/KN/KNI/CHECKSUMS
    type: new
  - 
    epoch: '1618318446.6637609'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1618318444.82610011'
    path: id/K/KI/KILINRAX/CHECKSUMS
    type: new
  - 
    epoch: '1618318427.78862'
    path: id/J/JB/JBERGER/CHECKSUMS
    type: new
  - 
    epoch: '1618318426.88576698'
    path: id/J/JA/JANITOR/CHECKSUMS
    type: new
  - 
    epoch: '1618318421.73638201'
    path: id/I/IN/INA/mb/CHECKSUMS
    type: new
  - 
    epoch: '1618318403.01300192'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1618318380.24228001'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1618318373.98256707'
    path: id/B/BR/BRAINBUZ/CHECKSUMS
    type: new
  - 
    epoch: '1618318356.87654305'
    path: id/A/AM/AMBS/CHECKSUMS
    type: new
  - 
    epoch: '1618318351.57179403'
    path: id/A/AB/ABIGAIL/CHECKSUMS
    type: new
  - 
    epoch: '1618317100.22599697'
    path: id/M/MA/MAMAWE/App-Iptables2Dot-v0.3.0.meta
    type: new
  - 
    epoch: '1618317100.22088504'
    path: id/M/MA/MAMAWE/App-Iptables2Dot-v0.3.0.readme
    type: new
  - 
    epoch: '1618317100.18070507'
    path: id/M/MA/MAMAWE/App-Iptables2Dot-v0.3.0.tar.gz
    type: new
  - 
    epoch: '1618316282.41788411'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1618316282.36595106'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1618316281.98064494'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1618315341.82123089'
    path: id/L/LN/LNATION/Acme-Backwards-0.03.meta
    type: new
  - 
    epoch: '1618315341.81539798'
    path: id/L/LN/LNATION/Acme-Backwards-0.03.readme
    type: new
  - 
    epoch: '1618315341.77300811'
    path: id/L/LN/LNATION/Acme-Backwards-0.03.tar.gz
    type: new
  - 
    epoch: '1618315142.90778899'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1618315142.71785998'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1618315142.49910092'
    path: 00whois.xml
    type: new
  - 
    epoch: '1618315142.46768594'
    path: 00whois.html
    type: new
  - 
    epoch: '1618314901.4055841'
    path: id/K/KO/KOBOLDWIZ/Perl5/Lagrange-0.1.9.readme
    type: new
  - 
    epoch: '1618314901.37073302'
    path: id/K/KO/KOBOLDWIZ/Perl5/Lagrange-0.1.9.tar.gz
    type: new
  - 
    epoch: '1618314900.80997396'
    path: id/K/KO/KOBOLDWIZ/Perl5/Stats-Fermi-0.1.5.readme
    type: new
  - 
    epoch: '1618314900.78543901'
    path: id/K/KO/KOBOLDWIZ/Perl5/Stats-Fermi-0.1.5.tar.gz
    type: new
  - 
    epoch: '1618313893.57241702'
    path: id/S/SM/SMONFF/Art-World-0.18_18.tar.gz
    type: new
  - 
    epoch: '1618313074.72549391'
    path: id/K/KO/KOBOLDWIZ/Perl5/Stats-Fermi-0.1.4.readme
    type: new
  - 
    epoch: '1618313074.69063497'
    path: id/K/KO/KOBOLDWIZ/Perl5/Stats-Fermi-0.1.4.tar.gz
    type: new
  - 
    epoch: '1618313074.5258081'
    path: id/K/KO/KOBOLDWIZ/Perl5/Lagrange-0.1.6.readme
    type: new
  - 
    epoch: '1618313074.49001002'
    path: id/K/KO/KOBOLDWIZ/Perl5/Lagrange-0.1.6.tar.gz
    type: new
  - 
    epoch: '1618311334.41690612'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1618310420.22783899'
    path: id/M/ME/MELMOTHX/Text-Amuse-Compile-1.62.meta
    type: new
  - 
    epoch: '1618310420.22217202'
    path: id/M/ME/MELMOTHX/Text-Amuse-Compile-1.62.readme
    type: new
  - 
    epoch: '1618310420.0850811'
    path: id/M/ME/MELMOTHX/Text-Amuse-Compile-1.62.tar.gz
    type: new
  - 
    epoch: '1618308755.94600797'
    path: id/S/SR/SRI/Mojolicious-9.17.meta
    type: new
  - 
    epoch: '1618308755.94070005'
    path: id/S/SR/SRI/Mojolicious-9.17.readme
    type: new
  - 
    epoch: '1618308755.57986403'
    path: id/S/SR/SRI/Mojolicious-9.17.tar.gz
    type: new
  - 
    epoch: '1618307942.84406805'
    path: id/P/PE/PERLANCAR/TableData-Object-0.113.tar.gz
    type: delete
  - 
    epoch: '1618307942.83428907'
    path: id/P/PE/PERLANCAR/TableData-Object-0.113.readme
    type: delete
  - 
    epoch: '1618307942.81024289'
    path: id/P/PE/PERLANCAR/TableData-Object-0.113.meta
    type: delete
  - 
    epoch: '1618307638.3431139'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1618303996.31476402'
    path: id/F/FA/FAYLAND/CHECKSUMS
    type: new
  - 
    epoch: '1618302679.22364902'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.4.meta
    type: new
  - 
    epoch: '1618302679.22063994'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.4.readme
    type: new
  - 
    epoch: '1618302679.16097498'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.4.tar.gz
    type: new
  - 
    epoch: '1618302056.25999403'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.3.meta
    type: new
  - 
    epoch: '1618302056.25693798'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.3.readme
    type: new
  - 
    epoch: '1618302056.1895411'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.3.tar.gz
    type: new
  - 
    epoch: '1618301966.42990708'
    path: id/B/BR/BRAINBUZ/Logfile-Tail-0.7001_02.tar.gz
    type: new
  - 
    epoch: '1618300442.34249306'
    path: id/J/JS/JSTOWE/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1618300401.04331589'
    path: id/E/ER/ERICLEE/CHECKSUMS
    type: new
  - 
    epoch: '1618300284.44872594'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.2.meta
    type: new
  - 
    epoch: '1618300284.44253206'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.2.readme
    type: new
  - 
    epoch: '1618300284.33965898'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.2.tar.gz
    type: new
  - 
    epoch: '1618298979.79110289'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.1.meta
    type: new
  - 
    epoch: '1618298979.78506804'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.1.readme
    type: new
  - 
    epoch: '1618298979.68618989'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.1.tar.gz
    type: new
  - 
    epoch: '1618298786.58535695'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1618298053.16978908'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.0.meta
    type: new
  - 
    epoch: '1618298053.16359401'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.0.readme
    type: new
  - 
    epoch: '1618298053.07248092'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-2.0.tar.gz
    type: new
  - 
    epoch: '1618298045.38250709'
    path: id/K/KN/KNI/XML-Perl-0.10.meta
    type: new
  - 
    epoch: '1618298045.37632394'
    path: id/K/KN/KNI/XML-Perl-0.10.readme
    type: new
  - 
    epoch: '1618298045.340976'
    path: id/K/KN/KNI/XML-Perl-0.10.tar.gz
    type: new
  - 
    epoch: '1618297636.82102203'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-1.9.meta
    type: new
  - 
    epoch: '1618297636.8156631'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-1.9.readme
    type: new
  - 
    epoch: '1618297636.711169'
    path: id/C/CO/CONTRA/Acme-Markdown-Embarrassing-1.9.tar.gz
    type: new
  - 
    epoch: '1618297143.37881494'
    path: id/G/GE/GENE/MIDI-Simple-Drummer-0.0808.tar.gz
    type: delete
  - 
    epoch: '1618297143.36345291'
    path: id/G/GE/GENE/MIDI-Simple-Drummer-0.0808.readme
    type: delete
  - 
    epoch: '1618297143.3482821'
    path: id/G/GE/GENE/MIDI-Simple-Drummer-0.0808.meta
    type: delete
  - 
    epoch: '1618297143.33996701'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.1802.tar.gz
    type: delete
  - 
    epoch: '1618297143.33232594'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.1802.readme
    type: delete
  - 
    epoch: '1618297143.31098604'
    path: id/G/GE/GENE/MIDI-Drummer-Tiny-0.1802.meta
    type: delete
  - 
    epoch: '1618297138.60758996'
    path: id/K/KI/KIMOTO/SPVM-0.0940.meta
    type: new
  - 
    epoch: '1618297138.60141397'
    path: id/K/KI/KIMOTO/SPVM-0.0940.readme
    type: new
  - 
    epoch: '1618297138.08165193'
    path: id/K/KI/KIMOTO/SPVM-0.0940.tar.gz
    type: new
